
D4Science Infrastructure - Upgrade #12498

Upgrade # 12729 (Completed): D4Science Infrastructure Upgrade to gCube 4.12.1

Infra-gateways second update to gCube 4.12.1

Sep 17, 2018 02:41 PM - Massimiliano Assante

Status: Completed Start date: Sep 17, 2018

Priority: Normal Due date: Sep 17, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

4.12.1

  

Infrastructure: Production   

Description

The second update to gCube 4.12.1 will contain:

org.gcube.portlets-user.gcube-ckan-data-catalogue.1-6-0

org.gcube.portlets-user.data-analytics-visualization-ui.1-0-4

org.gcube.portlets-admin.data-analytics-visualization-config-ui.1-0-4

History

#1 - Sep 17, 2018 05:41 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#2 - Sep 17, 2018 05:58 PM - Massimiliano Assante

- % Done changed from 0 to 50

#3 - Sep 17, 2018 06:05 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

The upgrade of:

org.gcube.portlets-user.gcube-ckan-data-catalogue.1-6-0

org.gcube.portlets-user.data-analytics-visualization-ui.1-0-4

org.gcube.portlets-admin.data-analytics-visualization-config-ui.1-0-4

is completed, please @dkatris@di.uoa.gr @francesco.mangiacrapa@isti.cnr.it verify your components.

#4 - Sep 17, 2018 06:12 PM - Francesco Mangiacrapa

The Catalogue works fine.

#8 - Oct 18, 2018 12:25 PM - Roberto Cirillo

- Parent task set to #12729
